.museo{
  font-family: "museo-slab";
}
.wf-loading .museo {
  visibility: hidden;
}
.wf-active .museo {
  visibility: visible;
}
.normal, a.normal, a.normal:hover{
  color: #2d2d2d !important;
}
.white, a.white, a.white:hover{
  color: white !important;
}
.bronze, a.bronze, a.bronxe:hover{
  color: #f08600 !important;
}
.pumice, a.pumice, a.pumice:hover{
  color: #C7C7C7 !important;
}
.shaft, a.shaft, a.shaft:hover{
  color: #333333 !important;
}
.silver, a.silver, a.silver:hover{
  color: #C0C0C0 !important;
}
.silver-light, a.silver-light, a.silver-light:hover{
  color: #d9d9d9 !important;
}
.concrete, a.concrete, a.concrete:hover{
  color: #F4F4F4 !important;
}
.ebony, a.ebony, a.ebony:hover{
  color: #0D0F1D !important;
}
.alluminium, a.alluminium, a.alluminium:hover{
  color: #999999 !important;
}
.zest, a.zest, a.zest:hover{
  color: #f08600 !important;
}
.denim{
  color: #246EB9 !important;
}
.blu{
  color: #153657 !important;
}
.highlighted {
  background-color: #F08600;
  color: #fff;
}

/* MAGAZINE */
.storm, a.storm, a.storm:hover, .society, a.society, a.society:hover{/* cibo e societ� */
  color: #636363;
}
.atlantis,a.atlantis,a.atlantis:hover, .sustainability,a.sustainability,a.sustainability:hover{ /* cibo e sostenibilit� */
  color: #8DC63F;
}
.sky, a.sky, a.sky:hover, .health, a.health, a.health:hover{ /* cibo e salute */
  color: #00BEF2;
}
.galliano, a.galliano, a.galliano:hover, .all, a.all, a.all:hover{/* cibo per tutti */
  color: #E6AF05;
}
.thanos, a.thanos, a.thanos:hover, .education, a.education, a.education:hover{/* cibo e educazione */
  color: #a94442;
}
/* // */
.bg_white{
  background-color: #fff !important;
}
.bg_bronze{
  background-color: #f08600 !important;
}
.bg_light{
  background-color: #f9f9f9 !important;
}
.bg_pumice{
  background-color: #C7C7C7 !important;
}
.bg_shaft{
  background-color: #333333 !important;
}
.bg_silver{
  background-color: #C0C0C0 !important;
}
.bg_concrete{
  background-color: #F4F4F4 !important;
}
.bg_storm{
  background-color: #636363 !important;
}
.bg_atlantis{
  background-color: #8DC63F !important;
}
.bg_sky{
  background-color: #00BEF2 !important;
}
.bg_galliano{
  background-color: #E6AF05 !important;
}
.bg_ebony{
  background-color: #0D0F1D !important;
}
.bg_alluminium{
  background-color: #999999 !important;
}
.bg_zest{
  background-color: #f08600  !important;
}
.bg_white_smoke{
  background-color: #F6F6F6 !important;
}
.bg_blu{
  background-color: #153657 !important;
}
.bg_twitter{
  background-color: #3BAFF0 !important;
}
.bg_facebook{
  background-color: #3F65A5 !important;
}
.bg_transparent{
  background-color: transparent !important;
}
.bg_dark{
  background-color: #2d2d2d !important;
}
.bg_dark_blue{
  background-color: #22223a !important;
}
.border-silver{
  border-color: #C0C0C0 !important;
}
.border-white{
  border-color: #fff !important;
}
.border-ebony{
  border-color: #0D0F1D !important;
}
.border-zest{
  border-color: #E8871F !important;
}
.border-blu{
  border-color: #153657 !important;
}
.border-bronze{
  border-color: #f08600 !important;
}
.border-normal{
  border-color: #2d2d2d !important;
}
#answere{
  display:none;
}


/* BCFNYES2016 */

/* login */
.cerulean, a.cerulean, a.cerulean:hover{
  color: #00B8DF !important;
}
.bg_cerulean{
  background-color: #00B8DF !important;
}
.bg_cerulean_light{
  background-color: #6de4fd !important;
}
.border-cerulean{
  border-color: #00B8DF !important;
}

/* member */
.gossip, a.gossip, a.gossip:hover{
  color: #9CD688 !important;
}
.bg_gossip{
  background-color: #9CD688 !important;
}
.border-gossip{
  border-color: #9CD688 !important;
}

/* budget */
.watermelon, a.watermelon, a.watermelon:hover{
  color:  #C21F71/* #FF557B */ !important;
}
.bg_watermelon{
  background-color:  #C21F71 !important;
}
.border-watermelon{
  border-color:  #C21F71 !important;
}

/* project */
.pastelRed, a.pastelRed, a.pastelRed:hover{
  color: #FF6460 !important;
}
.bg_pastelRed{
  background-color: #FF6460 !important;
}
.border-pastelRed{
  border-color: #FF6460 !important;
}

/* docs */
.gradis, a.gradis, a.gradis:hover{
  color: #F5C96F !important;
}
.bg_gradis{
  background-color: #F5C96F !important;
}
.border-gradis{
  border-color: #F5C96F !important;
}

/* list recap */
.lilac, a.lilac, a.lilac:hover{
  color: #7E57C2 !important;
}
.bg_lilac{
  background-color: #7E57C2 !important;
}
.border-lilac{
  border-color: #7E57C2 !important;
}

.disable, a.disable, a.disable:hover{
  color: #ADADAD !important;
}
a.disable, a.disable:hover{
  pointer-events: none;
}
.disable, .disable:hover{
  cursor: not-allowed;
}

.bg_disable{
  background-color: #ADADAD !important;
}
.border-disable{
  border-color: #ADADAD !important;
}
.facebook:hover,.facebook_static_color{
  background:#39599f;
  border-color:#39599f;
}
.twitter:hover,.twitter_static_color{
  background:#40bff5;
  border-color:#40bff5;
}
.googleplus:hover,.googleplus_static_color{
  background:#eb5b4c;
  border-color:#eb5b4c;
}
.pinterest:hover,.pinterest_static_color{
  background:#b8242a;
  border-color:#b8242a;
}
.dribbble:hover,.dribbble_static_color{
  background:#e65992;
  border-color:#e65992;
}
.flickr:hover,.flickr_static_color{
  background:#ff1981;
  border-color:#ff1981;
}
.youtube:hover,.youtube_static_color{
  background:#cd322c;
  border-color:#cd322c;
}
.vimeo:hover,.vimeo_static_color{
  background:#44bbff;
  border-color:#44bbff;
}
.instagram:hover,.instagram_static_color{
  background:#a47a5e;
  border-color:#a47a5e;
}
.linkedin:hover, .linkedin_static_color{
  background:#328dd3;
  border-color:#328dd3;
}
.whatsapp:hover, .whatsapp_static_color{
  background:#43d854;
  border-color:#43d854;
}

.facebook_color:hover *{
  color:#39599f !important;
}
.twitter_color,.twitter_color:hover *{
  color:#40bff5 !important;
}
.googleplus_color:hover *{
  color:#eb5b4c !important;
}
.pinterest_color:hover *{
  color:#b8242a !important;
}
.rss{
  background: #e67e22;
  border-color:#e67e22;
}
.progress-bar{
  background: #E8871F;
}

/* FORUM */

.border-big{
  border-width: 4px;
}

.padding-full-perc{
  padding: 10%;
}

/* AGENDA */
.month{
  background-color: #FF902D;
  color: #fff;
}

.month>h1{
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0;
}

.month>h2{
  margin: 0;
  font-weight: 300;
}

.date{
  border: 1px solid #dedede;
  font-size: 18px;
  font-weight: bolder !important;
  text-transform: uppercase;
  display: inline-block;
  color: #303048;
}

.date>h4{
  color: #d3d3d3;
  font-weight: bold;
  margin-bottom: 10px;
}

.date:hover{
  background-color: #303048;
  color: #fff;
}

.date:hover h4{
  color: #FF902D;
}

.black{
  color: #000 !important;
}
.orange{
  color: #f08600;
}